body {
  font-family: 'Albert Sans', sans-serif;
  min-height: 100vh;
  background: rgb(14, 11, 30);
  background: linear-gradient(
    90deg,
    rgba(14, 11, 30, 1) 0%,
    rgba(24, 29, 61, 1) 43%,
    rgba(65, 75, 126, 1) 100%
  );
  margin: 0;
}
section {
  display: flex;
  justify-content: center;
}
a {
  color: #5571e9;
  text-decoration: none;
  font-size: clamp(1.25rem, 3vw + 0.5rem, 1.5rem);
  font-weight: 600;
}
.d-none {
  display: none;
}
.logo {
  max-width: 200px;
  width: 100%;
  height: auto;
}
.content {
  max-width: 800px;
  width: 100%;
  min-height: 96vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1em;
}
.lottie-construction {
  max-width: 500px;
  width: 100%;
  height: auto;
}
.lottie-fb {
  margin-top: 0.5em;
  width: 100px;
  height: auto;
}
.info {
  color: #fafafa;
  font-weight: 400;
  text-align: center;
}
.h1 {
  font-size: clamp(1.35rem, 3vw + 0.5rem, 2rem);
}
.h2 {
  margin-top: 0;
  font-size: clamp(1.15rem, 3vw + 0.5rem, 1.5rem);
}
.contact-link {
  margin-bottom: 0.5em;
}
